stages:
    - build
    - test
    - deploy

build:
    stage: build
    script:
        - echo "hello world"
        - echo "my first gitlab"

test:
    stage: test
    script:
        - echo "testing the job now"

deploy:
    stage: deploy
    script:
        - echo "deploying the job now"


